Subject: More problems with an A5000

From: Rob Davis <[email-masked]>
Date: Sat, 18 Sep 1999 10:32:58 +0100

I still can't get this thing to install...  I've tried the 2.0.30 kernel and
the 2.0.31 kernel.  Both of them are reporting memory problems when trying to
unpack the rpm's.  The 2.0.30 simply says (Out of memory), and the 2.0.31
says
kmalloc failure.  This is on installing a basic system, it hangs on unpacking
ncurses.  

It also says that it can't find the swap space signature... I've got a
feeling all theses are related somehow.  I've used the latest version of
partman to create the disk partitions, is this somehow incompatable with the
a5k bootdisk and kernel?

Does anyone have a more reliable kernel, preferably with ether3 compiled in?
-- 
Rob Davis,  at home, on the Linux Box...

Apparently, Windows 2000 has been delayed.  It will
now ship around September 1901.
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]